Tactical_E for behaved -1 reply

Please wait...

J-2000

Scouser

50 XP

24th May 2003

0 Uploads

125 Posts

0 Threads

#1 15 years ago

my version says that it needs it, i dont have it for some reason

could someone please direct me to it? or perhaps attach it to a post? any help would be appreciated




kylek

Helpful Mind

50 XP

21st March 2003

0 Uploads

2,158 Posts

0 Threads

#2 15 years ago

I have behavED and it does not need that tectical_E

So there must be something wrong with it try redownloading it.




tFighterPilot

Force Using Dictator

50 XP

8th April 2003

0 Uploads

3,097 Posts

0 Threads

#3 15 years ago

Ignore it, you don't need it.

Do you not able to use BehavEd?

That's weird, it just say it in mine.




J-2000

Scouser

50 XP

24th May 2003

0 Uploads

125 Posts

0 Threads

#4 15 years ago

i reinstalled it and it works fine now apparently one of the folders had been renamed and so it wouldnt work thanx for your help